using System;
using System.Collections.Generic;
using System.Linq;
using System.Threading.Tasks;

namespace SignToken
{
    public interface IPermissionService
    {
        Task<string> GetPermissionAsync();

        string GetPermission();
    }
}
